[Rainmeter]
Author=viken
AppVersion=1001000
Update=1000


[Metadata]
Name=
Config=
Description=
Instructions=
Version=
Tags=
License=
Variant=
Preview=

;End of added Metadata

[MeterComputer]
Meter=STRING
X=90
y=55
FontColor=231,59,4
StringStyle=Bold
FontSize=15
StringAlign=LEFT
FontFace=Verdana
AntiAlias=1
Text="Компьютер"

;[RECYCLE BIN]====================================

[MeasureBin]
Measure=Plugin
Plugin=RecycleManager.dll
RecycleType=COUNT

[MeterBinBackground]
Meter=IMAGE
X=0
Y=0
W=120
H=125
ImageName="BinBackground.png"
LeftMouseDownAction=!Execute ["::{20D04FE0-3AEA-1069-A2D8-08002B30309D}"]



